class AddCatsToProducts < ActiveRecord::Migration
  def change
    add_reference :products, :product_category, index: true
    add_foreign_key :products, :product_categories
    add_reference :products, :product_collection, index: true
    add_foreign_key :products, :product_collections
  end
end
